





@charset "koi8-r";

body 		{ margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px;}
body, td	{ font-family: Arial, Geneva CY, Sans-Serif;}
body,td,th 	{ font-size: 12px; color: #000000;}

a:link 		{ color: #416779; text-decoration: none;}
a:visited 	{ text-decoration: none; color: #416779;}
a:hover 	{ text-decoration: underline; color: #ED1720;}
a:active 	{ text-decoration: none; color: #ED1720;}

li							{list-style-position: outside; list-style-type: square;}

table.top		p			{color: #000000; line-height: 18px; font-size:12px;}
table.top		a			{color: #000000;}
table.top		a:link		{color: #000000;}
table.top		a:visited	{color: #000000;}
table.top		h1			{font-size: 98%; float:left; color:#FFFFFF; margin-left:5px; margin-top:4px; margin-bottom:0px;}
table.top		input		{height:12px; margin-bottom:0px; margin-top:0px; width:100px; margin-left:20px;}
table.top		form		{margin-top:2px; margin-bottom:0px;}

table.middle				{color:#FFFFFF; background-color:#000000; font-size:12px; line-height: 17px;}
table.middle  	a 			{color:#FFFFFF;}
table.middle  	a:link 		{color:#FFFFFF;}
table.middle  	a:visited 	{color:#FFFFFF;}
table.middle  	a:hover 	{color:#FFFFFF;}
table.middle  	a:active 	{color:#FFFFFF;}

table.top_tabler				{color:#FFFFFF; font-size:12px; line-height: 17px;}
table.top_tabler  	a 			{color:#FFFFFF;}
table.top_tabler  	a:link 		{color:#FFFFFF;}
table.top_tabler  	a:visited 	{color:#FFFFFF;}
table.top_tabler  	a:hover 	{color:#FFFFFF;}
table.top_tabler  	a:active 	{color:#FFFFFF;}

table.search	h1			{font-size: 120%; margin-bottom:2px; margin-left:4px; font-weight:bolder;}
table.search	form		{margin-bottom:2px;  }
table.search	input		{margin-bottom:2px; margin-left:7px; border-width:2px;  border-color:#000000; border-style:solid;}
table.search	a			{color:#CCCCCC;}
table.search  	a:link 		{color:#CCCCCC;}
table.search  	a:visited 	{color:#CCCCCC;}
table.search  	a:hover 	{color:#CCCCCC;}
table.search  	a:active 	{color:#CCCCCC;}
table.search  	p 			{margin-top:4px; margin-left:2px;}


table.copyright  td			{color:#FFFFFF; background-color:#000000; font-size:12px;}
table.copyright  a 			{color:#FFFFFF;}
table.copyright  a:link 	{color:#FFFFFF;}
table.copyright  a:visited 	{color:#FFFFFF;}
table.copyright  a:hover 	{color:#FFFFFF;}
table.copyright  a:active 	{color:#FFFFFF;}


td.LEFT  td			{font-size:12px;}
td.LEFT  a 			{color:#000000; text-decoration:underline;}
td.LEFT  a:link 	{color:#000000;}
td.LEFT  a:visited 	{color:#000000;}
td.LEFT  a:hover 	{color:#000000;}
td.LEFT  a:active 	{color:#000000;}

table.DEP			{margin-top:10px;}
table.DEP h4		{font-size: 18px; font-weight:normal; margin-top:0px; margin-bottom:0px;}
table.DEP h5		{font-size: 12px; font-weight:normal; margin-right:20px; margin-bottom:15px; margin-top:0px; float:left;}
table.DEP  a 		{color:#000000;}
table.DEP  a:link 	{color:#000000;}
table.DEP  a:visited 	{color:#000000;}
table.DEP  a:hover 	{color:#000000;}
table.DEP  a:active {color:#000000;}
table.DEP  hr		{color:#000000;}

table.TOP a 			{color:#000000; text-decoration:underline;}
table.TOP  a:link 	{color:#000000;}
table.TOP  a:visited 	{color:#000000;}
table.TOP  a:hover 	{color:#000000;}
table.TOP  a:active 	{color:#000000;}

table.main img {float:left; margin-right:6px; margin-bottom:0px; margin-top:0px; margin-left:0px;}
.image {float:left; margin-right:6px; margin-bottom:0px; margin-top:0px; margin-left:0px;}

.page_off	 {
	font-size:14px;
	font-style:normal;
	font-weight:normal;
	color: #000099;
	margin-top:15px;
	margin-bottom:30px;
	margin-right:7px;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	text-decoration: underline;
}
.page_on	 {
	font-size:14px;
	font-style:normal;
	font-weight:normal;
	color: #000099;
	margin-top:15px;
	margin-bottom:30px;
	margin-right:7px;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	text-decoration: underline;
	background-color: #CCCCCC;
}
hr {height:1px; noshade:noshade;}